{
  "outfit_id": "lingerie_02",
  "outfit_name": "Lingerie (Latex)",
  "wardrobe": {
    "base": "latex body",
    "head": "choker",
    "upper_body": "latex bra",
    "lower_body": "latex panties, latex sheer pantyhose",
    "hands": "latex gloves, elbow gloves",
    "feet": "",
    "additional": "shiny, latex material"
  },
  "lora": {
    "lora_name": "",
    "lora_weight": 0.8,
    "lora_triggers": "",
    "lora_weight_min": 0.8,
    "lora_weight_max": 0.8
  },
  "tags": {
    "outfit_type": "Lingerie",
    "nsfw": true
  },
  "prompt": "latex, shiny, lingerie, latex bra, latex panties, choker, latex gloves, elbow gloves, latex stockings, pantyhose, fetish, wet, skin-tight"
}